<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>applicationIdentifier</key>
	<string>com.boinx.FotoMagico6.macOS</string>
	<key>applicationVersion</key>
	<integer>1014985</integer>
	<key>fileFormatVersion</key>
	<integer>6</integer>
	<key>frameworkVersion</key>
	<integer>0</integer>
	<key>languageCode</key>
	<string>en</string>
	<key>optionalData</key>
	<dict>
		<key>FMMacDocumentRootViewController</key>
		<dict>
			<key>storyboardHeight</key>
			<real>246</real>
		</dict>
		<key>FMMacSidebarSplitViewController</key>
		<dict>
			<key>sidebarWidth</key>
			<real>341</real>
		</dict>
		<key>FMMacSidebarViewController</key>
		<dict>
			<key>selectedIndex</key>
			<integer>4</integer>
		</dict>
		<key>FMMacStoryboardViewController</key>
		<dict>
			<key>scrollPosition-x</key>
			<real>0.0</real>
			<key>scrollPosition-y</key>
			<real>0.0</real>
			<key>storyboardScale</key>
			<real>0.97155897957938064</real>
			<key>timelineScale</key>
			<real>1</real>
			<key>viewMode</key>
			<integer>0</integer>
		</dict>
		<key>FMSlideshowController</key>
		<dict>
			<key>playhead</key>
			<integer>0</integer>
		</dict>
		<key>FMStoryboardController</key>
		<dict>
			<key>audioTracksExpanded</key>
			<true/>
			<key>playhead</key>
			<real>1</real>
			<key>scrollPosition</key>
			<real>0.0</real>
			<key>timeScale</key>
			<real>44</real>
			<key>viewMode</key>
			<real>0.0</real>
			<key>visualTracksExpanded</key>
			<true/>
		</dict>
		<key>SidebarCollapsed</key>
		<false/>
		<key>SidebarPanel</key>
		<real>1</real>
		<key>SidebarWidth</key>
		<real>292</real>
		<key>audioPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>audioPanelViewType</key>
		<real>1</real>
		<key>imagesPanelIconSize</key>
		<real>0.51161858974358976</real>
		<key>imagesPanelViewType</key>
		<real>0.0</real>
		<key>moviesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>moviesPanelViewType</key>
		<real>0.0</real>
		<key>posterFrameIndex</key>
		<real>0.0</real>
		<key>posterFrameTime</key>
		<real>3.6986414834367389</real>
		<key>slidePanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>slidePanelViewType</key>
		<real>0.0</real>
		<key>windowFrame</key>
		<string>{{435, 143}, {1920, 1177}}</string>
	</dict>
	<key>settings</key>
	<dict>
		<key>URL</key>
		<string>http://www.fotomagico.com</string>
		<key>author</key>
		<string>John Doe</string>
		<key>backgroundColor</key>
		<dict>
			<key>alpha</key>
			<real>1</real>
			<key>blue</key>
			<real>0.0</real>
			<key>className</key>
			<string>FMColor</string>
			<key>green</key>
			<real>0.0</real>
			<key>locked</key>
			<false/>
			<key>red</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>DB4AF7CD-A5AA-42AA-BEF1-2BCEF7859A34</string>
			<key>version</key>
			<integer>6</integer>
		</dict>
		<key>backgroundHidden</key>
		<false/>
		<key>backgroundLocked</key>
		<false/>
		<key>backgroundOpacity</key>
		<real>1</real>
		<key>backgroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>17A1EF6F-F6BA-43A8-85C9-32531B6D27E9</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>1</real>
		</dict>
		<key>className</key>
		<string>FMSettings</string>
		<key>copyright</key>
		<string></string>
		<key>displayInfo</key>
		<false/>
		<key>email</key>
		<string></string>
		<key>expirationAllowedPlayCount</key>
		<integer>0</integer>
		<key>expirationDate</key>
		<date>2015-07-10T17:37:15Z</date>
		<key>expirationRemainingPlayCount</key>
		<integer>0</integer>
		<key>expirationType</key>
		<integer>0</integer>
		<key>foregroundHidden</key>
		<false/>
		<key>foregroundLocked</key>
		<false/>
		<key>foregroundOpacity</key>
		<real>0.50556066176470593</real>
		<key>foregroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>BCEECFEF-5EA1-408F-A7F4-CA9FE22CAA77</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>1</real>
		</dict>
		<key>height</key>
		<integer>1080</integer>
		<key>identifier</key>
		<string>com.boinx.fotomagico.697E5C48-4E71-452C-A980-A63653ED17CF</string>
		<key>initialized</key>
		<true/>
		<key>locked</key>
		<false/>
		<key>loops</key>
		<false/>
		<key>mutedAudioTracks</key>
		<array/>
		<key>notes</key>
		<string></string>
		<key>organization</key>
		<string></string>
		<key>resizeBehavior</key>
		<integer>1</integer>
		<key>snippetInfoNew</key>
		<dict>
			<key>className</key>
			<string>FMSnippetInfo</string>
			<key>creatorURL</key>
			<string>http://www.boinx.com/fotomagico</string>
			<key>displayNames</key>
			<dict>
				<key>de</key>
				<string>Musik von</string>
				<key>en</key>
				<string>Music by</string>
				<key>fr</key>
				<string>Musique de</string>
			</dict>
			<key>groupID</key>
			<string></string>
			<key>identifier</key>
			<string>com.boinx.fotomagico.snippets.credits.music</string>
			<key>installationPath</key>
			<string>Credits, Titles</string>
			<key>locked</key>
			<false/>
			<key>minimumApplicationVersion</key>
			<integer>0</integer>
			<key>revision</key>
			<integer>29</integer>
			<key>sortPriority</key>
			<integer>900</integer>
			<key>sourceURL</key>
			<string></string>
			<key>universal</key>
			<true/>
			<key>uuid</key>
			<string>ABC598A4-C1F6-45DF-8608-799A4EC0F8B0</string>
			<key>version</key>
			<integer>6</integer>
		</dict>
		<key>subtitle</key>
		<string></string>
		<key>title</key>
		<string>Music</string>
		<key>uuid</key>
		<string>78FDDC8C-5D4C-4DC8-9451-D617B596DA79</string>
		<key>version</key>
		<integer>1</integer>
		<key>width</key>
		<integer>1920</integer>
	</dict>
	<key>slides</key>
	<array>
		<dict>
			<key>animated</key>
			<true/>
			<key>audioItems</key>
			<array/>
			<key>chapter</key>
			<dict>
				<key>className</key>
				<string>FMChapterObject</string>
				<key>expanded</key>
				<true/>
				<key>locked</key>
				<false/>
				<key>loops</key>
				<false/>
				<key>name</key>
				<string>&lt;LOCALIZED en="Credits" de="Abspann" fr="Générique"&gt;</string>
				<key>uuid</key>
				<string>85E24C77-A58A-4F02-ADBF-E43E5CBE14E4</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>className</key>
			<string>FMSlideObject</string>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>6</real>
			<key>effectFilm</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>250D6492-66B5-41C3-A8AD-80E0033F128A</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blotches</key>
				<real>0.5</real>
				<key>className</key>
				<string>FMFilmEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.5</real>
				<key>grain</key>
				<real>0.5</real>
				<key>jitter</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>scratches</key>
				<real>0.5</real>
				<key>type</key>
				<string>film</string>
				<key>uuid</key>
				<string>3BA02058-AAAB-40CA-BF03-0F0B083639D9</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectGrayscale</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>3A7601BB-FE0B-437B-9FC3-4C6E1D69EBF3</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blue</key>
				<real>0.0</real>
				<key>className</key>
				<string>FMGrayscaleEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>green</key>
				<real>0.0</real>
				<key>locked</key>
				<false/>
				<key>red</key>
				<real>0.0</real>
				<key>type</key>
				<string>grayscale</string>
				<key>uuid</key>
				<string>3710C9ED-6BF3-4169-B2AA-4F2F40D73F23</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectSepia</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>E4D4925C-46E0-4BCA-8355-CF3A64B62EE5</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMSepiaEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>locked</key>
				<false/>
				<key>tone</key>
				<real>0.5</real>
				<key>type</key>
				<string>sepia</string>
				<key>uuid</key>
				<string>52F8E5A5-0798-45D1-955D-B3806A683034</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVideo</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>16820CCF-49DB-4AA1-AFDE-1E327E6188A3</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVideoEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.25</real>
				<key>lineContrast</key>
				<real>0.5</real>
				<key>lineWidth</key>
				<real>1.5</real>
				<key>locked</key>
				<false/>
				<key>type</key>
				<string>video</string>
				<key>uuid</key>
				<string>C3CCCAE6-D9B6-481E-BD13-EBB5838E0658</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVignette</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>DAEABE4D-51C6-4F48-BDD6-8292CB07399F</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVignetteEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>factor</key>
				<real>0.5</real>
				<key>feather</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>radius</key>
				<real>1</real>
				<key>type</key>
				<string>vignette</string>
				<key>uuid</key>
				<string>4EADAC43-16B0-4590-A2D4-2EDA7AD2D199</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>locked</key>
			<false/>
			<key>suppressWarnings</key>
			<false/>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>90</real>
				<key>className</key>
				<string>FMTransitionObject</string>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.99588507638130019</real>
					<key>className</key>
					<string>FMColor</string>
					<key>green</key>
					<real>0.0</real>
					<key>locked</key>
					<false/>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>5160E3B9-FA2D-4C69-B303-FFB6B8367822</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>1</real>
				<key>locked</key>
				<false/>
				<key>option</key>
				<integer>0</integer>
				<key>softness</key>
				<real>20</real>
				<key>type</key>
				<integer>1</integer>
				<key>uuid</key>
				<string>D54B268A-2AD0-4726-8E4A-4B22727B710B</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>3F75D7B4-F32A-4037-BE7A-9E63BBF0C77B</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>A0C42FBA-9EAB-423C-8394-C19F85204A96</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<false/>
					<key>attributedString</key>
					<data>
					YnBsaXN0MDDUAAEAAgADAAQABQAGAAcAClgk
					dmVyc2lvblkkYXJjaGl2ZXJUJHRvcFgkb2Jq
					ZWN0cxIAAYagXxAPTlNLZXllZEFyY2hpdmVy
					0QAIAAlUcm9vdIABrxA0AAsADAAVABYAHwAq
					ACsALAAtADMAOQBEAFMAVwBaAF0AYABjAGYA
					aQBsAG8AcgB1AHgAewB/AIcAiACLAI4AmACb
					AKAApAClAK8AtAC4AMcAywDVANkA3QDnAOoA
					7gD9AQEBBAEIAQxVJG51bGzUAA0ADgAPABAA
					EQASABMAFFhOU1N0cmluZ18QD05TQXR0cmli
					dXRlSW5mb1xOU0F0dHJpYnV0ZXNWJGNsYXNz
					gAKAMYADgDNvEE8APABMAE8AQwBBAEwASQBa
					AEUARAAgAGUAbgA9IBwAbQB1AHMAaQBjIB0A
					IABkAGUAPSAcAG0AdQBzAGkAayAdACAAZgBy
					AD0gHABtAHUAcwBpAHEAdQBlIB0APgAKADwA
					QQBVAEQASQBPAC0AQQBSAFQASQBTAFQAUwA+
					AAoACgA8AEEAVQBEAEkATwAtAEMAUgBFAEQA
					SQBUAFMAPtIAFwAQABgAHlpOUy5vYmplY3Rz
					pQAZABoAGwAcAB2ABIAegCOAKIArgDDTACAA
					FwAQACEAJQApV05TLmtleXOjACIAIwAkgAWA
					BoAHowAmACcAKIAIgAqAGoAdV05TQ29sb3Jf
					EBBOU1BhcmFncmFwaFN0eWxlVk5TRm9udNMA
					LgAvABAAMAAxADJVTlNSR0JcTlNDb2xvclNw
					YWNlTxAkMC40NjI3NDUwOTggMC40NjI3NDUw
					OTggMC40NjI3NDUwOTgAEAGACdIANAA1ADYA
					N1okY2xhc3NuYW1lWCRjbGFzc2VzV05TQ29s
					b3KiADYAOFhOU09iamVjdNYAOgA7ADwAPQA+
					ABAAPwBAAEEAMQBCAENbTlNBbGlnbm1lbnRd
					TlNMaW5lU3BhY2luZ1pOU1RhYlN0b3BzXxAS
					TlNXcml0aW5nRGlyZWN0aW9uXxAfTlNUaWdo
					dGVuaW5nRmFjdG9yRm9yVHJ1bmNhdGlvbhAC
					I0AgVyYgrkxBgAsjP6mZmaAAAACAGdIAFwAQ
					AEUAUqwARgBHAEgASQBKAEoATABNAE4ATwBQ
					AFGADIAOgA+AEIARgBGAEoATgBSAFYAWgBeA
					GNIAEABUAFUAVlpOU0xvY2F0aW9ugA0jQDxA
					AAAAAADSADQANQBYAFlZTlNUZXh0VGFiogBY
					ADjSABAAVABVAFyADSNATFMzMzMzM9IAEABU
					AFUAX4ANI0BVQAAAAAAA0gAQAFQAVQBigA0j
					QFxTMzMzMzPSABAAVABVAGWADSNAZUGZmZmZ
					mtIAEABUAFUAaIANI0BoyzMzMzMz0gAQAFQA
					VQBrgA0jQGxYAAAAAADSABAAVABVAG6ADSNA
					b+MzMzMzM9IAEABUAFUAcYANI0BxtzMzMzMz
					0gAQAFQAVQB0gA0jQHN8AAAAAADSABAAVABV
					AHeADSNAdUGZmZmZmtIANAA1AHkAeldOU0Fy
					cmF5ogB5ADjSADQANQB8AH1fEBdOU011dGFi
					bGVQYXJhZ3JhcGhTdHlsZaMAfAB+ADhfEBBO
					U1BhcmFncmFwaFN0eWxl1ACAAIEAggAQAIMA
					hACFAIZWTlNTaXplWE5TZkZsYWdzVk5TTmFt
					ZSNARgAAAAAAABAQgBuAHF5HaWxsU2Fucy1M
					aWdodNIANAA1AIkAilZOU0ZvbnSiAIkAONIA
					NAA1AIwAjVxOU0RpY3Rpb25hcnmiAIwAONMA
					IAAXABAAjwCTACmjACIAIwAkgAWABoAHowCU
					AJUAloAfgCCAIYAd0wAuAC8AEACZAD8AMk8Q
					JzAuNTM4NDYxNTM4NSAwLjUzODQ2MTUzODUg
					MC41Mzg0NjE1Mzg1AIAJ1gA6ADsAPAA9AD4A
					EAA/AJwAQQAxAJ4AQyNAIFcmIK5MQYALIz+p
					mZmgAAAAgBnUAIAAgQCCABAAoQCEAKIAhiNA
					S1f3lVdwsoAigBxfEBFHaWxsU2Fucy1TZW1p
					Qm9sZNMAIAAXABAApgCqACmjACIAIwAkgAWA
					BoAHowCrAKwArYAkgCWAJ4Ad0wCwAC8AEACx
					ALIAMldOU1doaXRlQjEAEAOACdUAPAA6AD0A
					PgAQALUAPwAxALYAQ4AmIz+pmZmgAAAAgBnS
					ABcAEAC5AFKsAEYARwBIAEkASgBKAEwATQBO
					AE8AUABRgAyADoAPgBCAEYARgBKAE4AUgBWA
					FoAXgBjUAIAAgQCCABAAyACEAKIAhiNAS1fu
					qOmyb4AigBzTACAAFwAQAMwA0AApowAiACMA
					JIAFgAaAB6MAqwDSANOAJIApgCqAHdUAPAA6
					AD0APgAQALUAPwAxANcAQ4AmIz+pmZmgAAAA
					gBnUAIAAgQCCABAA2gCEAKIAhiNAMAAAAAAA
					AIAigBzTACAAFwAQAN4A4gApowAiACMAJIAF
					gAaAB6MA4wDkAOWALIAtgC+AHdMALgAvABAA
					6AA/ADJPECcwLjYxNTM4NDYxNTQgMC42MTUz
					ODQ2MTU0IDAuNjE1Mzg0NjE1NACACdUAPAA6
					AD0APgAQAOsAPwAxAOwAQ4AuIz+pmZmgAAAA
					gBnSABcAEADvAFKsAEYARwBIAEkASgBKAEwA
					TQBOAE8AUABRgAyADoAPgBCAEYARgBKAE4AU
					gBWAFoAXgBjUAIAAgQCCABAA/gCEAIUAhiNA
					OAAAAAAAAIAbgBzSADQANQECAQNeTlNNdXRh
					YmxlQXJyYXmjAQIAeQA40gEFABABBgEHV05T
					LmRhdGFKLgABARACAQMPBIAy0gA0ADUBCQEK
					XU5TTXV0YWJsZURhdGGjAQkBCwA4Vk5TRGF0
					YdIANAA1AQ0BDl8QEk5TQXR0cmlidXRlZFN0
					cmluZ6IBDwA4XxASTlNBdHRyaWJ1dGVkU3Ry
					aW5nAAgAGQAiACwAMQA6AD8AUQBWAFsAXQDI
					AM4A3wDoAPoBBwEOARABEgEUARYBtwHAAcsB
					1gHYAdoB3AHeAeAB4gHvAfcB/gIAAgICBAIL
					Ag0CDwIRAhMCGwIuAjUCQgJIAlUCfAJ+AoAC
					iQKUAp0CpQKqArMCzALYAuYC8QMGAygDKgMz
					AzUDPgNAA0kDYgNkA2YDaANqA2wDbgNwA3ID
					dAN2A3gDegN8A4UDkAOSA5sDpAOuA7MDvAO+
					A8cD0APSA9sD5APmA+8D+AP6BAMEDAQOBBcE
					IAQiBCsENAQ2BD8ESARKBFMEXAReBGcEcARy
					BHsEhASMBJEEmgS0BLsEzgTfBOYE7wT2BP8F
					AQUDBQUFFAUdBSQFKQUyBT8FRAVRBVgFWgVc
					BV4FZQVnBWkFawVtBXoFpAWmBb8FyAXKBdMF
					1QXmBe8F8QXzBgcGFAYbBh0GHwYhBigGKgYs
					Bi4GMAY9BkUGSAZKBkwGYQZjBmwGbgZ3BpAG
					kgaUBpYGmAaaBpwGngagBqIGpAamBqgGqga7
					BsQGxgbIBtUG3AbeBuAG4gbpBusG7QbvBvEH
					BgcIBxEHEwckBy0HLwcxBz4HRQdHB0kHSwdS
					B1QHVgdYB1oHZweRB5MHqAeqB7MHtQe+B9cH
					2QfbB90H3wfhB+MH5QfnB+kH6wftB+8H8QgC
					CAsIDQgPCBgIJwguCDcIPwhKCEwIVQhjCGoI
					cQh6CI8IlAAAAAAAAAICAAAAAAAAARAAAAAA
					AAAAAAAAAAAAAAip
					</data>
					<key>blendMode</key>
					<integer>0</integer>
					<key>cachedImageFile</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2022-05-14T07:37:31Z</date>
						<key>originalURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_01Xo7s/Files/title-CBD9BD22-1A65-4E80-9215-938C92728ADB.png</string>
						<key>shadowFilename</key>
						<string>title-CBD9BD22-1A65-4E80-9215-938C92728ADB.png</string>
						<key>sourceURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_01Xo7s/Files/title-CBD9BD22-1A65-4E80-9215-938C92728ADB.png</string>
						<key>subPath</key>
						<string>Files/title-CBD9BD22-1A65-4E80-9215-938C92728ADB.png</string>
						<key>uuid</key>
						<string>BF7559FD-F301-42A3-B28B-9D0BA3A66E6E</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>cachedImageFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>BD664059-E370-46D8-B187-04CC8F99B81B</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>cachedImageScale</key>
					<real>1</real>
					<key>class</key>
					<string>FMTitleItem</string>
					<key>className</key>
					<string>FMTextObject</string>
					<key>discardable</key>
					<false/>
					<key>effectBackground</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>7225BE0C-ED4F-48C0-BB6E-A1AD07129918</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>arrowBend</key>
						<real>0.5</real>
						<key>arrowVector</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>8B7AB8E3-519B-4499-8473-7015750022E5</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>-100</real>
							<key>y</key>
							<real>-100</real>
						</dict>
						<key>arrowWidth2</key>
						<real>25</real>
						<key>className</key>
						<string>FMBackgroundEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>0.0</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>BD664059-E370-46D8-B187-04CC8F99B81B</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>cornerRadius</key>
						<real>50</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>padding</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>557BA013-A43C-4938-BE41-32E08F6CB327</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>shape</key>
						<integer>0</integer>
						<key>spikeJitter</key>
						<real>0.20000000000000001</real>
						<key>spikeLength</key>
						<real>100</real>
						<key>type</key>
						<string>background</string>
						<key>uuid</key>
						<string>5B063681-2820-45C0-B330-2DC1A774AA33</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlendMode</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>C749C3FC-28EA-4E53-88FA-E77D30F35106</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlendModeEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>mode</key>
						<integer>0</integer>
						<key>type</key>
						<string>blendMode</string>
						<key>uuid</key>
						<string>76335353-D9A1-4828-BE54-32432B5BB5B7</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlur</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>012E1268-2150-46E1-90B3-09C6A4CF2A5A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlurEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>250</real>
						<key>type</key>
						<string>blur</string>
						<key>uuid</key>
						<string>D28F3991-72B6-466A-AE06-A90DE2411C0F</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectChromaKey</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>6A60BD13-E846-4000-8297-EB3B5A657023</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMChromaKeyEffectObject</string>
						<key>debug</key>
						<integer>0</integer>
						<key>despillColor</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>5F99095E-2884-4ED5-BEDB-3F8F9C9E84E4</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>despillFactor</key>
						<real>0.0</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>maskHue</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>8D3CA60A-48F2-40D2-8726-A4E4D5270E2A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskLuma</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>63E302D8-56F9-439B-9A13-7EFFAD3D1312</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskSat</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>D2B25AB0-29DF-4E4C-882B-77D356DB1F08</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>chromaKey</string>
						<key>uuid</key>
						<string>BB4C3C96-F63B-4141-B241-7441AEF1C0C9</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectColorCorrection</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>06192D8C-5A55-43A2-8DA5-8D7B62AC85B6</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMColorCorrectionEffectObject</string>
						<key>contrast</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>gamma</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>saturation</key>
						<real>1</real>
						<key>tint</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMTint</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>33ADA7C0-3145-44D9-91A1-6834B66F43A0</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>colorCorrection</string>
						<key>uuid</key>
						<string>8DBC8064-C651-430D-9419-D1A2F6E1308F</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectComic</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>866E1D99-9AAD-4CC1-9D75-E7655B627C5B</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMComicEffectObject</string>
						<key>colorFill</key>
						<real>0.5</real>
						<key>colorSteps</key>
						<real>5.5</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.40000000000000002</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>comic</string>
						<key>uuid</key>
						<string>65F91F11-909A-4663-8473-700E57730C49</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectEtching</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>F17056B4-31CF-4025-8D8F-F79EC51E7677</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMEtchingEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.10000000000000001</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>CCED7341-ED46-46D5-90CA-BB0AA4276423</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectFilm</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>940B0A32-E324-4FAC-96CD-9942885E4779</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blotches</key>
						<real>0.5</real>
						<key>className</key>
						<string>FMFilmEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.5</real>
						<key>grain</key>
						<real>0.5</real>
						<key>jitter</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>scratches</key>
						<real>0.5</real>
						<key>type</key>
						<string>film</string>
						<key>uuid</key>
						<string>D1942CA8-9115-410A-9CE5-7AEB7642EF0C</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectGrayscale</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>4543EA4C-1621-4F4B-ACA6-5BF504AEB971</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMGrayscaleEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>type</key>
						<string>grayscale</string>
						<key>uuid</key>
						<string>1E07D554-2A46-4ED6-8762-FD5D19141772</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectLensDistortion</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>D465DDE0-FBDE-49D8-BC89-1E9B35695AF0</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>center</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>19479596-2B55-4EC7-8A9A-94EC3FDDE82B</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.5</real>
							<key>y</key>
							<real>0.5</real>
						</dict>
						<key>className</key>
						<string>FMLensDistortionEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>lensDistortion</string>
						<key>uuid</key>
						<string>CE0600A2-210B-4E4F-B076-1026D2F07B75</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectMask</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>CE725F51-2A21-4E26-834E-C74E815D3C03</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>0</integer>
						<key>locked</key>
						<false/>
						<key>maskType</key>
						<integer>0</integer>
						<key>opacity</key>
						<real>1</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>94770A0E-5765-453A-B022-23FE8CF77E97</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>05F2E83A-D90D-47AF-B306-92AF71906E62</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<string>mask</string>
						<key>uuid</key>
						<string>A59619CF-14BD-43A7-B4F4-C97D59E64FA3</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>0</integer>
					</dict>
					<key>effectSepia</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>EF5DC489-7CBB-469E-AF99-47CC122BA949</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMSepiaEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>tone</key>
						<real>0.5</real>
						<key>type</key>
						<string>sepia</string>
						<key>uuid</key>
						<string>BE1480E8-F49C-4D82-A123-B89AF37848DB</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectShadow</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>AC84C364-4F67-4F7A-81B2-149455C84907</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blurRadius</key>
						<real>10</real>
						<key>className</key>
						<string>FMShadowEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>76916F12-6D59-43E2-B9AA-454BBAD9D7F1</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>offset</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>FFBA26AD-8A2A-4A6A-BF8B-E672582F35EB</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>type</key>
						<string>shadow</string>
						<key>uuid</key>
						<string>5EA6E033-AEFB-4773-A558-BB4986185001</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectStroke</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>BED6E324-7F5B-4664-A748-62ADA0D7F80B</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMStrokeEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>347750BB-E160-49E5-BD3E-31A77351405D</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>placement</key>
						<integer>1</integer>
						<key>type</key>
						<string>stroke</string>
						<key>uuid</key>
						<string>64B5218B-0415-4300-945D-9540F8F7B19D</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>effectVideo</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>E2603A72-2490-459C-A2A6-C0465C3E34D4</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVideoEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.25</real>
						<key>lineContrast</key>
						<real>0.5</real>
						<key>lineWidth</key>
						<real>1.5</real>
						<key>locked</key>
						<false/>
						<key>type</key>
						<string>video</string>
						<key>uuid</key>
						<string>825D0532-5180-4242-B226-17FB5ECF616C</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectVignette</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>CD89636A-01C7-4509-B8D7-5CC7B5D9F8AB</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVignetteEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.5</real>
						<key>feather</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>vignette</string>
						<key>uuid</key>
						<string>CC5A01C9-5BAD-4C17-9122-71C4BC00EEF6</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWatercolor</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>7B365B8C-09C7-4AF8-9FFC-DDC006AECC15</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWatercolorEffectObject</string>
						<key>colorFill</key>
						<real>0.33000000000000002</real>
						<key>colorSteps</key>
						<real>10</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>watercolor</string>
						<key>uuid</key>
						<string>2F8D1F45-7310-4A57-8DA5-8DB6A96BCE13</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWoodcut</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>91A64E16-4B28-4DA8-B03E-4C1FDC82AA4B</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWoodcutEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.25</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>03C67BBD-0CD0-46B2-ACBA-1FCCFF9FF4FB</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileRef</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2022-05-14T07:37:31Z</date>
						<key>originalURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_01Xo7s/Files/title-CBD9BD22-1A65-4E80-9215-938C92728ADB.png</string>
						<key>shadowFilename</key>
						<string>title-CBD9BD22-1A65-4E80-9215-938C92728ADB.png</string>
						<key>sourceURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_01Xo7s/Files/title-CBD9BD22-1A65-4E80-9215-938C92728ADB.png</string>
						<key>subPath</key>
						<string>Files/title-CBD9BD22-1A65-4E80-9215-938C92728ADB.png</string>
						<key>uuid</key>
						<string>BF7559FD-F301-42A3-B28B-9D0BA3A66E6E</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1</real>
					<key>imageHeight</key>
					<real>163</real>
					<key>imageOrientation</key>
					<integer>0</integer>
					<key>imageWidth</key>
					<real>1818</real>
					<key>initialPlaceholderSize</key>
					<string>{1983, 450}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>44FA6628-7E51-4A12-9F2D-78DE0065CD64</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>23EC1B59-07FB-4DB8-A4E2-B085128F5AE6</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>lifetime</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>0</integer>
						<key>locked</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>94770A0E-5765-453A-B022-23FE8CF77E97</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>05F2E83A-D90D-47AF-B306-92AF71906E62</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<integer>0</integer>
						<key>uuid</key>
						<string>A59619CF-14BD-43A7-B4F4-C97D59E64FA3</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>0</integer>
					</dict>
					<key>metadata</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGjCwwTVSRudWxs0w0ODxAREldOUy5rZXlz
					Wk5TLm9iamVjdHNWJGNsYXNzoKCAAtIUFRYX
					WiRjbGFzc25hbWVYJGNsYXNzZXNcTlNEaWN0
					aW9uYXJ5ohYYWE5TT2JqZWN0CBEaJCkyN0lM
					UVNXXWRsd35/gIKHkpuoqwAAAAAAAAEBAAAA
					AAAAABkAAAAAAAAAAAAAAAAAAAC0
					</data>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>BD664059-E370-46D8-B187-04CC8F99B81B</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>className</key>
						<string>FMEnvelope</string>
						<key>locked</key>
						<false/>
						<key>points</key>
						<array>
							<string>{0, 0}</string>
							<string>{0, 1}</string>
							<string>{1, 1}</string>
							<string>{1, 0}</string>
						</array>
						<key>uuid</key>
						<string>CB9B8C22-3A66-4183-A161-0E3F530FB0EC</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>placeholder</key>
					<false/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>saturation</key>
					<real>1</real>
					<key>shadowBlurRadius</key>
					<real>10</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowOpacity</key>
					<real>1</real>
					<key>strokeColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>347750BB-E160-49E5-BD3E-31A77351405D</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>tag</key>
					<integer>0</integer>
					<key>text</key>
					<data>
					cnRmZAAAAAADAAAAAgAAAAcAAABUWFQucnRm
					AQAAAC7QAwAAKwAAAAEAAADIAwAAe1xydGYx
					XGFuc2lcYW5zaWNwZzEyNTJcY29jb2FydGYy
					NjM4Clxjb2NvYXRleHRzY2FsaW5nMFxjb2Nv
					YXBsYXRmb3JtMHtcZm9udHRibFxmMFxmbmls
					XGZjaGFyc2V0MCBHaWxsU2Fucy1MaWdodDtc
					ZjFcZm5pbFxmY2hhcnNldDAgR2lsbFNhbnMt
					U2VtaUJvbGQ7fQp7XGNvbG9ydGJsO1xyZWQy
					NTVcZ3JlZW4yNTVcYmx1ZTI1NTtccmVkMTE4
					XGdyZWVuMTE4XGJsdWUxMTg7XHJlZDExOFxn
					cmVlbjExOFxibHVlMTE4O1xyZWQxMzlcZ3Jl
					ZW4xMzlcYmx1ZTEzOTsKfQp7XCpcZXhwYW5k
					ZWRjb2xvcnRibDs7XGNzZ2VuZXJpY3JnYlxj
					NDYyNzVcYzQ2Mjc1XGM0NjI3NTtcY3Nzcmdi
					XGM1Mzg0NlxjNTM4NDZcYzUzODQ2O1xjc3Ny
					Z2JcYzYxNTM4XGM2MTUzOFxjNjE1Mzg7Cn0K
					XHBhcmRcdHg1NjVcdHgxMTMzXHR4MTcwMFx0
					eDIyNjZcdHgzNDAxXHR4MzQwMVx0eDM5Njdc
					dHg0NTM1XHR4NTEwMlx0eDU2NjlcdHg2MjM1
					XHR4NjgwMlxzbGxlYWRpbmcxNjNccWMKClxm
					MFxmczg4IFxjZjIgPExPQ0FMSVpFRCBlbj1c
					JzkzbXVzaWNcJzk0IGRlPVwnOTNtdXNpa1wn
					OTQgZnI9XCc5M211c2lxdWVcJzk0PgpcZjFc
					YlxmczEwOVxmc21pbGxpNTQ2ODcgXGNmMyBc
					ClxwYXJkXHR4NTY1XHR4MTEzM1x0eDE3MDBc
					dHgyMjY2XHR4MzQwMVx0eDM0MDFcdHgzOTY3
					XHR4NDUzNVx0eDUxMDJcdHg1NjY5XHR4NjIz
					NVx0eDY4MDJccWMKClxmczEwOVxmc21pbGxp
					NTQ2ODcgXGNmMSA8QVVESU8tQVJUSVNUUz5c
					ClxwYXJkXHR4NTY1XHR4MTEzM1x0eDE3MDBc
					dHgyMjY2XHR4MzQwMVx0eDM0MDFcdHgzOTY3
					XHR4NDUzNVx0eDUxMDJcdHg1NjY5XHR4NjIz
					NVx0eDY4MDJccWMKClxmczMyIFxjZjEgXApc
					cGFyZFx0eDU2NVx0eDExMzNcdHgxNzAwXHR4
					MjI2Nlx0eDM0MDFcdHgzNDAxXHR4Mzk2N1x0
					eDQ1MzVcdHg1MTAyXHR4NTY2OVx0eDYyMzVc
					dHg2ODAyXHFjCgpcZjBcYjBcZnM0OCBcY2Y0
					IDxBVURJTy1DUkVESVRTPn0BAAAAIwAAAAEA
					AAAHAAAAVFhULnJ0ZhAAAAC+l8pitgEAAAAA
					AAAAAAAA
					</data>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualObject-thumbnail-CBD9BD22-1A65-4E80-9215-938C92728ADB.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>1DB1BAC8-60C4-466B-A8B8-B045A3600D92</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMTint</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>33ADA7C0-3145-44D9-91A1-6834B66F43A0</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>5B2C968E-FD31-40E6-BBB7-1F24EDFD284D</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>13383475-FC4D-4672-9BAA-D0FD7F27382D</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>CBD9BD22-1A65-4E80-9215-938C92728ADB</string>
					<key>version</key>
					<integer>1</integer>
					<key>width</key>
					<real>1817.7829057058173</real>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
